aboutsummaryrefslogtreecommitdiffstats
path: root/scripts/run-agent.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/run-agent.sh')
-rwxr-xr-xscripts/run-agent.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/run-agent.sh b/scripts/run-agent.sh
index 866b1bd..f37b43f 100755
--- a/scripts/run-agent.sh
+++ b/scripts/run-agent.sh
@@ -79,7 +79,7 @@ def to_args:
[ to_args ] | join(" ")
EOF
)"
- args="$(echo "$agent_data" | jq -r "$jq_script")" || {
+ args="$(echo "$agent_data" | jq -r "$jq_script" 2>/dev/null)" || {
die "Invalid JSON data"
}